Introduction

TreeSize Free - Introduction

Navigation: »No topics above this level«

TreeSize Free - Introduction

Every hard disk is too small if you just wait long enough. TreeSize Free tells you where precious space has gone to. It can be started from the context menu of a folder or drive and shows you the size of this folder, including its sub-folders. You can expand this folder in Explorer-like style and you will see the size of every sub-folder. Scanning is done in a thread, so you can already see results while TreeSize Free is working. The space, which is actually used by the file system can be displayed and the results can be printed in a report.


Installation

Navigation: »No topics above this level«

Installation

Simply execute the installer and follow the instructions. TreeSize Free can be uninstalled through the Windows Control Panel.

An overview of the supported operating systems can be found here.

Portable installation

In addition to the normal installer, TreeSize Free is available as a ZIP file, which saves its settings locally and can e.g. be run from a portable medium such as an USB stick.


Tips & Annotations

Navigation: »No topics above this level«

Tips & Annotations

The following information is important. Provided are instructions and information which makes understanding of TreeSize and how to use it easier.

General Tips

·The allocated space that Windows shows in the properties dialog of the drive may be larger than the allocated space reported by TreeSize Free. The Windows Explorer shows the space that is physically allocated on the drive while TreeSize Free shows the space that is occupied by all files under a certain path. Please make sure that you have the view option "Allocated Space" activated when you are interested in the physically allocated space. Another reason for this difference can be that not all parts of the drive could be scanned due to access restrictions. Therefore it is highly recommended to run TreeSize Free as administrator. Turn on "View > Options > Show Errors Messages" to be notified if a folder cannot be scanned. Beyond the space that is needed for storing the files itself, additional space is used for storing management data like the File Allocation Table of the file system or the boot sector. It is not possible to free this space with TreeSize Free or any other tool. This is usually 0.5 - 2% of the occupied space. Another possibility is that you are using a Software RAID - like Windows offers - which spreads the data with redundancy over several disks. These disks will appear as one logical volume and the failure of a single disk will not cause any data loss. But for storing the redundant information, additional space is needed. On Thinkpad laptops the Rescue&Recovery feature may use a lot of disk space in the folder "RRBackup" which is not accessible to other applications.

·All folders which are visible in the window, will be included in the printed report. If you want a complete report, select the top folder and select "Full Expand" from the context menu.

·The indicator bars in the background, which can be selected to appear in the View menu, indicate the size of a folder relative to the scanned folders.

·With the detailed view, you can use the "optical media size" column to determine how much space a directory tree would occupy on a CD-ROM.

·By default the Windows folder "System Volume Information" is not accessible for users as well as Administrators (you can check this in the Windows Explorer after switching the hidden files to "on").

·Only file system folders can be scanned with TreeSize Free.

·TreeSize Free shows system and context menus with the currently selected UI language, if the according language pack is installed in Windows.

·Our products check for updates regularly. Only the ID of the product is transmitted to our server, which replies with the latest version number. This can be turned off at "Help > Check for Update".

·The Professional and the Personal Edition can also take NTFS Alternate Data Streams and hardlinks into account and so produce more exact results.

Translations

We are proud of the popularity of our award-winning disk space management software TreeSize and would love to offer it to everyone in her/his native language. In this way, all our worldwide users can enjoy localized TreeSize software with ease. TreeSize Free is already available in German and English. Thanks to the help of our great volunteer translators we are able to provide these translations:

Bulgarian: Thanks to 3 anonymous translators

Chinese (Simplified): Thanks to streambun, Adrian Zhang, 偶爱偶家, CJKCHINA, Neptune, Zhihao Wang, and 4 anonymous translators

Chinese (Traditional): Thanks to 樺, MongWuNeiTherHwoGerLong, and SiderealArt

Czech: Thanks to Trasak Jiri, Lukáš Francálek, Azuráč, Fishbone, and 3 anonymous translators

Danish: Thanks to Svend Heinesen, Thomas Vedel, and 3 anonymous translators

Dutch: Thanks to Jaap Kramer, Kees Bakker, Linda Bijlsma, Leroux, and 4 anonymous translators

Finnish: Thanks to one anonymous translator

French: Thanks to Alexandre Mongin, Simon Martin, Ignace Le Roux, David Dissard, Gaillard S-G, and 5 anonymous translators

Greek: Thanks to GeoVasi69, Prodromos Makridis, and 2 anonymous translators

Hungarian: Thanks to Peter Bartfai, and 5 anonymous translators

Italian: Thanks to Spigolo, Luciano Paravella, Fabrizio Picconi, Lionello Ferrazzini, Daniele Caputo, David Coen, Gioele Mattioli, bovirus, Andrea "Echo" Zoppi , Mario Corrado, Alberto Donzelli, Ivan Vaselli, Filippo Rubulotta, and 6 anonymous translators

Japanese: Thanks to Kyotaro Iijima, Tetsuro Shimazaki, and Sriram Iyer

Korean: Thanks to Seungsoo Choi, and 8 anonymous translators

Norwegian: Thanks to Simen Andreas Skogheim, Isaac Daasnes, and 2 anonymous translators

Polish: Thanks to Franciszek, Your Majesty Bartłomiej Rakowiecki, Bartosz Małolepszy (Grodków), Arkadiusz Kurzawa, Łukasz K., and 8 anonymous translators

Portuguese: Thanks to Ricardo Freitas, Ian Lima Souza, Maria Pombo, Carlos Figueiredo, and 2 anonymous translators

Romanian: Thanks to Mihai Pauciuc, Vîlciu George, and 2 anonymous translators

Russian: Thanks to kopejkin, Polina Morgan, Vladimir Skovoroda, Alexander Vorfolomeev, Temtaime, Gennady Morozov, and 2 anonymous translators

Slovak: Thanks to 5 anonymous translators

Slovenian: Thanks to Jadran Rudec, Boštjan Pečovnik, and one anonymous translator

Spanish: Thanks to J. M. Fustero, MS-PC, Fabián C. Rodríguez, and 4 anonymous translators

Swedish: Thanks to Joakim Riedel Möller, Filip Wall, fqa, and 2 anonymous translators

Turkish: Thanks to Yusuf Eren Bektaş, Oğuzhan Güvercin, Mustafa Tosun, Özgür Dedeoğlu, Emrecan Ürküt, Pumavun, Metin Yıldıran, A.M. Sabuncu, Mert Öz, Mustafa Furkan YILMAZ, and 9 anonymous translators

Ukrainian: Thanks to kopejkin, and Сергей Дилонг

Would you like to help us translate TreeSize Free to your language? Please find more information online.

Other References

·There is a 3rd-party project, which allows to integrate TreeSize Free with Visual Studio and open a project folder in TreeSize Free directly from the IDE. You may find the extension for download here.
You got your own project using TreeSize Free? Let us know, we are looking forward to receive your feedback!


TreeSize Professional / Personal

Navigation: »No topics above this level«

TreeSize Professional / Personal

As alternative to TreeSize Free, TreeSize Professional and TreeSize Personal are available as well. They provide not only the features of TreeSize Free, but also have a lot more powerful features :

·Several exporting and reporting possibilities: Printed report (showing the directory structure), Excel, PDF, HTML, XML, text file, clipboard.

·Ability to save the collected data to an XML file and to load it again later.

·A saved XML file can be used to compare it against the current version of the file system branch. The difference between the two scans will be displayed and makes it easy to see which folders have grown. It is also possible to use Snapshots (System restore points) of any drive instead of XML-files.

·Use the new Ribbon Interface to access all commands. Coherent commands are collected in tabs to improve the clarity of TreeSize.

·Statistics about file types, file owners and file ages on directory level.

·List of Top 100 biggest files.

·High performance through multi-threading: Scan and view several folders at the same time, automatic adjustment of the number of threads that are used for a scan.

·See all details (size, allocated, wasted, percent, files) at a glance.

·The visible columns can be configured separately for the Details view, Excel export, HTML export, Text export and printed reports. A lot of optional columns are available.

·A shell extensions is included that adds an additional column with the caption "TreeSize" to the Windows XP/2003 Explorer that shows the size not only for files but also for folders.

·3D bar and pie charts, as well as a hierarchical treemap chart can be displayed or printed.

·The contents of a directory can be printed, including all files and the corresponding icons.

·A list of all files in the scanned branch can be exported.

·The integrated multi-path file search helps you to find and archive the largest, oldest, obsolete and temporary files, e.g. invalid shortcuts or files owned by a non existent account.

·Duplicate File Search with MD5 checksums and the possibility to deduplicate files

·A fully customizable file search is available too.

·The search results can be exported, moved, zipped or deleted or passed to an executable as paramter.

·Ability to scan folders to which the current user does not normally have access to.

·Command line options allow scheduled scans. An integrated wizard helps you to set up scheduled scans. (Only Professional edition)

·Detailed Help file and printable manual.

·And much more. Please find a comparison matrix on our website.

Find more information as well as a full featured trial version at: https://www.jam-software.com/treesize/


What's new?

Navigation: »No topics above this level«

What's new?

See What's New online.


Using TreeSize Free

Navigation: »No topics above this level«

Using TreeSize Free

1.

The Ribbon Bar provides access to all commands of TreeSize Free. It is divided into logical sections such as the "Home" tab, containing commonly used functions and elements, or the "View" tab, enabling you to customize the appearance of TreeSize Free. Use the "Select Directory" button to start the scanning process for a drive or folder.

Furthermore, the arrows located in the quick access toolbar (usually the titlebar) allow to navigate forth and back through the recently selected elements within the directory tree.

2.

In the directory tree a graphical overview of the scanned drive or folder is shown. The arrows in front of each subfolder can be used to expand this view and look into the subfolders' contents.

3.

The details list particularizes the scanned files. This view is optional and can be turned off/on with the View > Show Details option.
You may customize the information and columns shown in the details view by right-clicking the columns header. More information about the available columns can be found in the Available Columns section.

You might also use this pane to show a hierarchically structured treemap chart, to visualize your data. The treemap chart can be turned off/on with the View > Show Treemap Chart option.

4.

Hovering buttons and menu entries the status bar shows hints and explanations to the functions you're about to use. In case nothing is hovered, it displays a short size overview of the scanned folder or drive.


The Ribbon Bar

Navigation: Using TreeSize Free >

The Ribbon Bar

The Ribbon Bar provides access to all commands of TreeSize Free. It is divided into the following logical sections, called "Tabs":

· File Allows you to select folders for scanning, open up new instances of TreeSize Free, and print collected data.

· Home Contains the most commonly used actions and elements of TreeSize Free.

· Scan Contains all actions and elements related to the current scan.

· View Contains all actions and elements influencing the general appearance of the application.

· Options Contains more detailed options, defining the appearance and behavior of TreeSize Free.

· Help Provides common help features, version information and feedback options.

· Want more? Missing a feature? This section provides more information about some of the features of TreeSize Professional.

In addition to these permanent tabs there are so-called "context tabs" which depend on the currently active view of TreeSize Free. They are highlighted in different colors.


Application Menu

Navigation: Using TreeSize Free > The Ribbon Bar >

Application Menu

The Application Menu (or "File" menu) allows you to select folders for scanning, open up new instances of TreeSize Free, and print collected data.

Recently Scanned

List of recently scanned paths and drives. Clicking a path will start a scan of this path.

Select Directory

Shows a dialog which lets you choose a folder for scanning. When the selection has been confirmed, TreeSize Free starts scanning the selected path.

Refresh

Refreshes the currently selected scan.

Stop Scan

Stops a currently active scan. This will abort the current scan process but not remove the data gathered so far from the view.

New Instance

Creates an additional Instance of TreeSize Free.

Start TreeSize as Administrator

Restart TreeSize Free with administrator privileges.

Please note: This button is available only if TreeSize Free was not started with administrator privileges.

Export

Contains the export functions (print and export to PDF)

Export > PDF File

Export the data collected by the current scan to a PDF file.

Export > Print Report

Print the data collected by the current scan.

Export > Print Setup

Configure the printer and its settings.

About

Shows version number and contact information.

Exit

Closes TreeSize Free.


Home Tab

Navigation: Using TreeSize Free > The Ribbon Bar >

Home Tab

The ribbon tab Home contains the most commonly used actions and elements of TreeSize Free

Select directory

Opens a dialog enabling you to select a folder for scanning. TreeSize Free will start scanning the selected path once the selection has been confirmed.

Stop

Stops the currently selected scan. This will abort the current scan process but not remove the data gathered so far from the view.

Refresh

Refreshes the currently selected scan.

Size

Shows the size of files and folders.

Allocated Space

Shows occupied disk space on the hard disk.

File Count

Shows the number of files in the selected folders.

Percent

Shows how much percent of the parent folder each folder occupies.

Automatic Units

If this option is activated, TreeSize Free will automatically select the most appropriate size unit. Other units are available via the drop-down element (small arrow)

GB

Show size values in gigabyte (GB).

MB

Show size values in megabyte (MB).

KB

Show size values in kilobyte (KB).

Expand

Using the "Expand" button, you can expand or collapse the Directory Tree to a certain directory level. You can also use this menu to trigger a "Full expand" so that you will see any folder that is available in the current scan

Start TreeSize as Administrator

Restart TreeSize Free with administrator privileges.

Please note: This button is available only if TreeSize Free was not started with administrator privileges.


Scan Tab

Navigation: Using TreeSize Free > The Ribbon Bar >

Scan Tab

The ribbon tab Scan contains all actions and elements related to the current scan.

Select directory

Opens a dialog enabling you to select a folder for scanning. TreeSize Free will start scanning the selected path once the selection has been confirmed.

Refresh

Refreshes the currently selected scan.

Stop Scan

Stops an currently active scan. This will abort the current scan process but not remove the data gathered so far from the view.

Expand

Using the "Expand" button, you can expand or collapse the Directory Tree to a certain directory level. You can also use this menu to trigger a "Full expand" so that you will see any folder that is available in the current scan

Search Tree

Searches for a certain folder in the Directory Tree.

Parent Folder

Navigates to the parent folder or node of the currently selected item.

Export

Contains the export functions (print and export to PDF).

Open Location

Opens the containing directory of the current selection in the Windows Explorer.


View Tab

Navigation: Using TreeSize Free > The Ribbon Bar >

View Tab

The ribbon tab View contains all actions and elements influencing the general appearance of the application.

Size

Shows the size of files and folders.

Allocated space

Shows occupied disk space on the hard disk, aka "size on disk ".

Number of files

Show the number of files in folders.

Percent

Show how much percent of the parent folder each folder occupies.

Automatic Units

If this option is activated, TreeSize Free will automatically select the most appropriate size unit.

TB

Show size values in terabyte (TB).

GB

Show size values in gigabyte (GB).

MB

Show size values in megabyte (MB).

KB

Show size values in kilobyte (KB).

B

Show size values in byte (B).

Decimals

Sets the number of decimals shown in displayed values.

Configure columns

Activate or deactivate columns in the details view.

Sort

Options to sort the details view.

Show Details

Check to activate a detailed view with customizable columns and information.

Show Treemap Chart

Check to activate the treemap chart.


Options Tab

Navigation: Using TreeSize Free > The Ribbon Bar >

Options Tab

The ribbon tab Options contains more detailed options, defining the appearance and behavior of TreeSize Free.

Filter

Define filtering options for TreeSize Free. Please find more detailed information in the topic "Filter".

Clear Filter

Remove active filtering options.

Hide empty folders

If this option is enabled, all folders that contain no files (after the current filter settings have been applied) will be hidden.

Tooltips

Allows to select the type of tooltips shown for folders hovered within the Directory Tree:

Only for cut off labels | Tooltips will show only the name of the hovered element if the name isn't already fully visible.
Show long Tooltips | If activated, Tooltips with information about the file or folder will be shown in a tooltip in Directory Tree by hovering an entry
Show a preview of the current folder's content | Shows a popup window with the content of the currently hovered element. This allows to quickly view the content of the element without changing selection or expanding it.

User Interface

Allows you to switch between the classic and the touch optimized user interface .

User Interface > Style > Classic

Check to start TreeSize Free with classic user interface on every start.

User Interface > Style > Dark

Check to start TreeSize Free with a dark mode interface on every start. Only available if the system supports Dark Mode.

User Interface > Style > Detect automatically

This option allows TreeSize Free to automatically detect which user interface should be used.

User Interface >Touch optimization > Touch

Check to start TreeSize Free with touch optimized user interface on every start.

User Interface >Touch optimization > Normal

Check to start TreeSize Free with normal user interface on every start.

User Interface >Touch optimization > Detect automatically

This function allows TreeSize Free automatically detect whether touch optimization should be used.

Language

Set the language to use TreeSize Free with here.

Options

Shows up a collection of additional options.

Options > Show Size Indicators

Determines whether the gradients should be drawn in the background of the directory tree or not

Options > Show Compressed Files and Folders in blue

If this option is selected, compressed files on an NTFS volume are shown in a blue color. Folders that are partially compressed will have a dark blue color, files and folders that are entirely compressed will show up in a light blue color.

Options > Show large elements in bold

If this option is selected, large elements are shown in bold. A large element is a file or folder, which makes at least 15% of the total size of the scan.

Options > Show dates with time values

Defines whether date values (e.g. in "Last Modified" or "Last Access") should include exact time information.

Options > Show Files in Directory Tree

Determines whether just folders should be shown in Directory Tree or the contained files are only displayed.

Options > Expand also [Files] items

Enable this option to extend also the [Files]-Directory when expanding the directory tree.

Options > Show preceding values in details view

If activated, the caption of the standard view is used for the name column in the details view. If deactivated, the "Name" column on the details view will show the name of the element only.

Options > Show Error Messages after Scan

If activated, a window with errors collected during the scan will show up once the scan has finished. This window may also be opened by clicking the errors-link in the status bar.

Options > Scan with one Thread only

To achieve a better performance, TreeSize Free uses multi-threading as default to scan drives and folders. This option determines to only uses one thread to run through file systems.

Options > Determine icons based on file extension only (faster)

If this option is selected, the default icon for files based on the file extension is used. This is much faster, especially on network drives.

Show TreeSize in Explorer Context Menu

Configures the Windows Explorer context menu integration of TreeSize Free.

Always start this application as administrator

Checking for administrator priviliges every time TreeSize Free is started.


Help Tab

Navigation: Using TreeSize Free > The Ribbon Bar >

Help Tab

The ribbon tab Help provides common help features, version information and feedback options.

Show help

Open the product manual of TreeSize Free.

Frequently Asked Questions

Shows the Frequently Asked Questions (FAQ).

About

Shows version number and contact information.

Check for Update

Checks online if a newer version of this software is available.

You like TreeSize Free? Help us spread the word.

Shows information on how you may leave a review of TreeSize Free.

You don't like TreeSize Free? Please tell us why.

Provides easy access to contact us for support and feedback.


Treemap Tab

Navigation: Using TreeSize Free > The Ribbon Bar >

Treemap Tab

The contextual ribbon tab Chart Options provides individual options for the treemap chart. This tab is only available, if the treemap chart is shown.

Show in right pane

Allows to define the position of the treemap chart. Activate this option to show the treemap chart on the right side of the window, beneath the Directory Tree.

Show at bottom

Activate this option instead to show the treemap chart at the bottom of the window, below the Directory Tree.

Level of detail

Change the detail level of the treemap chart. With an increasing detail level, smaller tiles will also be drawn. Use a lower level of detail to focus on the larger elements and improve drawing speeds.

Show single files

if activated, single files will be drawn as individual tiles on the treemap chart.

Show chart in 3D

View chart in 3D or 2D.

Show hierarchy

If activated, the hierarchical folder structure will be visualized. Deactivate to show the last elements of the hierarchy (files or folders) only.

Show legend

Displays a legend for the treemap chart.

Show labels

if activated, a caption for each individual tile is shown.

Show free space on drive

if activated, the free space on a drive will be shown as an own tile in the treemap chart. Requires the currently selected item to be a drive.

Enable Drag&Drop operations

Allows to configure if Drag&Drop operations should be allowed with the treemap chart. This option is disabled by default to avoid unintentional move operations.


TreeSize Professional Tab

Want more? Tab

Navigation: Using TreeSize Free > The Ribbon Bar >

Want more? Tab

The ribbon tab Want more? provides more information about some of the features of TreeSize Professional.

Learn more about TreeSize Professional

Use this action to find information about some of the features and use cases TreeSize Professional offers.

Compare the editions

Find all benefits TreeSize Professional offers over the free version on this comparison.

Install Free Trial Version

TreeSize Professional is available as a Free Trial Version. Using this action will download the installer and lead you directly to the installation process.

Feature Voting Platform for TreeSize Professional

We are always looking for new ways to improve our products. If you are missing a feature in the professional version of TreeSite, let us know on our Feature Voting Platform.


Filter

Navigation: Using TreeSize Free >

Filter

Define filtering options for TreeSize Free. If you need information about e.g. certain file types only.

How to define an additional include filter

To define a new filter for files to include, please follow these steps:

1.Click the "+" button. An entry will be created in the filters list for the new filter.

2.Define the criteria you want to match against (blue). You can match a pattern against file names, (full) paths, and others. With the "full paths" or "folder name" filter you can include or exclude complete directory branches matching a certain pattern (e.g. "*\Program Files*").

3.Define the matching operation in the middle part (green), e.g. "matches pattern". You can select the negated operation as well, e.g. if you want to exclude files of a specific extensions, instead of including only them.

4.Define the actual pattern (gray). You can either use simple Wildcard pattern such as "*.exe", Regular Expression patterns such as ".+\.exe$", or patterns that match full names like "notepad.exe". Please make sure that you select the matching operation in the middle part (green).


Available columns

Navigation: Using TreeSize Free >

Available columns

These are the available columns that can be configured individually for the detailed view of TreeSize Free.

Column name

Description

Name

The name of the file or folder.

Full Path

The full path, including the object's name.

Size

The size of the object.

Allocated

The space that the object currently occupies on disk.

Files

The number of files in a directory branch.

Folders

The number of sub-folders in a directory branch.

% of Parent

The amount of space in percent that a folder or file occupies relative to its parent folder.

Last Modified

The last change date of the object. TreeSize Free calculates the last change and last access date more precisely than the Windows Explorer, because it takes all files in all sub-folders into account. So the values shown in the Windows Explorer may differ.

Last Accessed

The last access date of the object.

Compr.

The size in percent by which an object has been compressed using the built in compression of the file system.

Owner

The user name that owns a folder or file.

Optical media size

The amount of space that an object would occupy on an optical medium such as a CD or DVD with ISO file system.

Attributes

The file attributes Readonly (R), Hidden (H), System (S), Directory (D), Archive (A), Compressed (C), Sparse (P), Temporary (T), Offline (O), Reparse Point (L) Encrypted (E) and Alternate Data Streams (Z).

Type

The file type, e.g. "Text file".

Dir Level (Relative)

The level of an object in the file system. This value can be useful when processing the collected data.

Creation Date

The date at which the object has been created.

Containing Path

The full path to object, not containing the object's name.

Avg. File Size

The average size of a file in a folder.

Permissions

The access permissions of the object in the UNIX-like format: Username1: +/-R +/-W +/-X Username2: ... where "+" means the right is granted and "-" means that the right is denied. "R" stands for read access and "W" for write access. For files "X" means the right to execute, for directories the right to list the directory content.
TreeSize maps the actual permissions to a very compact presentation: Multiple access control elements for one user are merged to one, and most special permission are not displayed.

Please note:

You want to get notified if the permissions of certain important folders change? This can be done using our monitoring tool "Server Sentinel". The file system sensor allows you to monitor specific file system events, send automatic notifications, and react to them accordingly.

File Version

The version number that is included in EXE, DLL OCX and similar binary files.

Author

This column shows the author information that is extracted from the meta data of the file, taken from MS Office and compatible files.

Last Save Date

This column shows the date on which the file was saved the last time, taken from MS Office and compatible files. This information is extracted from the meta data of the file.

Path Length

Shows the number of characters included in the full path of this file or folder.

Description

For folders and shares this column shows the comment associated with them. For office files and pictures their embedded title is shown. In case non of this data is available, but the folder's of file's name is an SID (like in the "\$Recycle.Bin" folder), this SID is resolved to a username in this column.


FAQ and Knowledge Base

Navigation: »No topics above this level«

FAQ and Knowledge Base

Haven't found what you are looking for? More questions and the answers to them can be found in our Knowledge Base!

Or try searching our online Knowledge Base directly.
Press "search" to open the Knowledge Base in your default web browser.

Please note: An Internet connection is required, JavaScript needs to be enabled in your web browser.


Copyright & Contact

Navigation: »No topics above this level«

Copyright & Contact

Copyright © 2022 Joachim Marder e.K.

JAM Software GmbH
Am Wissenschaftspark 26
54296 Trier

Germany

WWW: | https://www.jam-software.com
Support: | https://customers.jam-software.de/contact.php
Email: | TreeSize@jam-software.com
Commercial register number: | HRB: 4920 (AG Wittlich)
VAT ID No.: | DE234825349
Managing Director: | Joachim Marder